{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <h1>Generate QR Code</h1>
        <div class="row">
            <div class="col-md-6">
                {{ form_start(form) }}
                {{ form_widget(form) }}
                {{ form_end(form) }}
            </div>
        </div>
    </div>

{% endblock %}


